.BorderTD{border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px; border-top-color:Gray;border-left-color:Gray;border-right-color:Gray;border-bottom-color:gray; BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-BOTTOM-STYLE: solid}
.TitleModules{font-family:Trebuchet MS,Arial;color:Black;font-size:10pt;font-weight:bold;border-bottom-width: 1px;border-bottom-style:solid;border-bottom-color: #404040;border-right-width: 1px;border-right-style:solid;border-right-color: #404040;border-left-width: 1px;border-left-style:solid;border-left-color: #404040;border-top-width: 1px;border-top-style:solid;border-top-color: #404040;background:Whitesmoke}
A.TitleMessages:visited,A.TitleMessages:active,A.TitleMessages:link{padding-left:0px;margin:0px;color:Red;text-decoration:underline}
A.TitleMessage:hover{padding-left:5px;margin:0px;color:Red;text-decoration:underline}
.BlackBox{background:Whitesmoke;border-bottom-width: 1px;border-bottom-style:solid;border-bottom-color: #404040;border-right-width: 1px;border-right-style:solid;border-right-color: #404040;border-top-width: 1px;border-top-style:solid;border-top-color: #404040;border-left-width: 1px;border-left-style:solid;border-left-color: #404040;}
.Box{font-family:Trebuchet MS,Arial;font-size:10pt;border-bottom-width: 1px;border-bottom-style:solid;border-bottom-color: #404040;border-right-width: 1px;border-right-style:solid;border-right-color: #404040;border-left-width: 1px;border-left-style:solid;border-left-color: #404040;border-top-width: 1px;border-top-style:solid;border-top-color: #404040;background:Whitesmoke}
.BoxDarker{font-family:Trebuchet MS,Arial;font-size:10pt;border-bottom-width: 1px;border-bottom-style:solid;border-bottom-color: #404040;border-right-width: 1px;border-right-style:solid;border-right-color: #404040;border-left-width: 1px;border-left-style:solid;border-left-color: #404040;border-top-width: 1px;border-top-style:solid;border-top-color: #404040;background:#E6E6E6}
.BigTitle{font-family:Trebuchet MS,Arial;color:Gray;font-size:12pt;font-weight:bold}
A.BigLink:Link,A.BigLink:visited{font-family:Trebuchet MS,Arial;color:Gray;font-size:12pt;font-weight:bold;text-decoration:underline}
A.BigLink:Hover{font-family:Trebuchet MS,Arial;color:Gray;font-size:12pt;font-weight:bold;text-decoration:none}
A.SMLink:Link,A.SMLink:visited{font-family:Trebuchet MS,Arial;color:Gray;font-size:8pt;font-weight:bold;text-decoration:underline}
A.SMLink:Hover{font-family:Trebuchet MS,Arial;color:Gray;font-size:8pt;font-weight:bold;text-decoration:none}

.FotoTitle{font-family:Trebuchet MS,Arial;font-size:11pt;font-weight:bold;color:White}
.SmallLink
{font-family:Trebuchet MS,Arial;font-size:7pt;color:#404040;}
A.SmallLink:Hover
{font-family:Trebuchet MS,Arial;font-size:8pt;color:#404040;text-decoration:none;}
.BodyMessage
{font-family:trebuchet ms;font-size:10pt;color:#535353;padding-top:5px;line-height:20px;}
 
h1
{font-family:Trebuchet MS,Arial;font-size:13pt;font-weight:800;color:Gray;margin-bottom: 0;margin-top:0;margin-left:0;margin-right:0;}
h2
{font-family:Trebuchet MS,Arial;font-size:14pt;font-weight:bold;color:#FFFFFF;margin-bottom: 0;margin-top: 0;}
.BoxImage{border-left-width: 1px; border-left-style: solid;border-left-color: #C4C4C4;border-right-width: 1px; border-right-style: solid;border-right-color: #000000 ;border-top-width: 1px; border-top-style: solid;border-top-color: #C4C4C4;border-bottom-width: 1px; border-bottom-style: solid;border-bottom-color: #000000;}
.Steelbar{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='DimGray', EndColorStr='White');
background:#ffffff;height:28px;border-left-width: 1px; border-left-style: solid;border-left-color: #C4C4C4;border-right-width: 1px; border-right-style: solid;border-right-color: #C4C4C4 ;border-top-width: 1px; border-top-style: solid;border-top-color: #C4C4C4;border-bottom-width: 1px; border-bottom-style: solid;border-bottom-color: #C4C4C4;}
.OrangeBar{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FF6800', EndColorStr='White');
background:#ffffff;height:28px;border-left-width: 1px; border-left-style: solid;border-left-color: #C4C4C4;border-right-width: 1px; border-right-style: solid;border-right-color: #C4C4C4 ;border-top-width: 1px; border-top-style: solid;border-top-color: #C4C4C4;border-bottom-width: 1px; border-bottom-style: solid;border-bottom-color: #C4C4C4;
color:White;font-family:Trebuchet MS,Arial;font-weight:bolder;font-size:12pt;padding-left:5px;}
.OrangeBar2{background:#FF9349;height:28px;border-left-width: 1px; border-left-style: solid;border-left-color: #C4C4C4;border-right-width: 1px; border-right-style: solid;border-right-color: #C4C4C4 ;border-top-width: 1px; border-top-style: solid;border-top-color: #C4C4C4;border-bottom-width: 1px; border-bottom-style: solid;border-bottom-color: #C4C4C4;
color:White;font-family:Trebuchet MS,Arial;font-weight:bolder;font-size:12pt;padding-left:5px;}



.Steelbar2{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='White', EndColorStr='DimGray');background:#ffffff;height:28px;border-left-width: 1px; border-left-style: solid;border-left-color: #C4C4C4;border-right-width: 1px; border-right-style: solid;border-right-color: #C4C4C4 ;border-top-width: 1px; border-top-style: solid;border-top-color: #C4C4C4;border-bottom-width: 1px; border-bottom-style: solid;border-bottom-color: #C4C4C4;}
.FormatDate{color:#3568CC;font-size: 8pt;font-family:Trebuchet MS;}
A.LinkBody:link,A.LinkBody:active,A.LinkBody:visited{font-family:Trebuchet MS;color:#3568CC;font-size:9pt}
.Format{font-size: 8pt;font-family: Verdana;}
.FormatBox{width:100px;font-size: 8pt;font-family: Verdana;font-family: Verdana, Verdana;}
.InputBox{font-size: 7pt;color: Gray;font-family: Verdana;border-left: 1px solid #C0C0C0;border-top : 1px solid #C0C0C0; border-right : 1px solid #C0C0C0; border-bottom : 1px solid #C0C0C0;} 
.Datetime{font-size: 7pt;color: Gray;font-family: Verdana; } 





body{font-family:Trebuchet MS,Arial;font-size:0.7em;margin-top:0px;margin-left:0px;margin-right:0px;background:#ffffff;}
A, A:visited, A:active{font-family:Trebuchet MS,Arial;font-size:1.0em;color:#808080;text-decoration:underline}
A:Hover{font-family:Trebuchet MS,Arial;font-size:1.0em;color:#808080;text-decoration:none}


.MosaicImg{width:42px;border:0px;border-bottom:solid 1px #c0c0c0;border-right:solid 1px #c0c0c0;filter:alpha(opacity=50);opacity:0.4}
.MosaicImg:hover{width:42px;border:0px;border-bottom:solid 1px #ffffff;border-right:solid 1px #ffffff;filter:alpha(opacity=100);opacity:1.0}
.Module{font-size:1.0em;padding:4px;width:190px;color:Black;border:solid 1px #c0c0c0}
.Module2{font-size:1.0em;padding:4px;width:190px;color:Black}
.Module A{font-size:1.1em}
.Module2 A{font-size:1.1em}
.DM{margin-bottom:5px}

A.PostTitle:hover{font-family:trebuchet ms;color:#404040;font-weight:bold;font-size:1.4em;text-decoration:underline}
A.PostTitle,A.PostTitle:visited,A.PostTitle:active{font-family:trebuchet ms;color:#404040;font-weight:bold;font-size:1.4em;text-decoration:none}

.PostDate{font-family:Trebuchet MS;color:#3568cc;font-size:1.0em}

.Button{font-size: 10px; color: #59637A; font-family: Verdana, Arial, Helvetica, sans-serif; border: #CAD7E4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}
.Button:hover{font-size: 10px; color: #59637A; font-family: Verdana, Arial, Helvetica, sans-serif; border: #CAD7E4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}

ul{padding:0;margin:0;margin-left:20px;list-style-image:url('/img/next.gif')}
.BarCommands{background:whitesmoke;border-top:solid 2px #c0c0c0;border-bottom:solid 2px #c0c0c0;padding:8px 0 8px 0;text-align:center}
.LinkedMessages li{color:gray;padding:3px;padding-left:8px;border-bottom:dotted 1px #c0c0c0}
.LinkedMessages li a{font-family:Trebuchet MS;color:#3568CC;font-size:9pt}
.LinkedMessages li a:hover{font-family:Trebuchet MS;color:#3568CC;font-size:9pt}


.M3{background-image:url('/img/backcmnt.png');background-repeat:repeat-x;padding:5px;padding-left:10px;border-top:dotted 1px gray;margin-bottom:15px}
.M3 div {height:25px}
.M2{line-height:20px;font-family:trebuchet ms;color:gray;font-size:1.15em;padding:10px 25px 10px 25px}
.M2 a{font-family:Trebuchet MS;color:#3568CC;font-size:9pt}
.M1{margin-bottom:5px}
.M1 .Tit{padding-left:5px;padding-top:3px;padding-bottom:3px;background:whitesmoke;border-top:dotted 1px #c0c0c0;border-bottom:dotted 1px #c0c0c0}
.M1 .Tit A{font-family:trebuchet ms;color:#404040;font-weight:bold;font-size:1.4em;text-decoration:none}
.M1 .Tit A:hover{font-family:trebuchet ms;color:#404040;font-weight:bold;font-size:1.4em;text-decoration:underline}

.Pad{padding:15px}

.DivLinked div {padding:3px;height:20px;border-bottom:dotted 1px gray;color:gray;min-width:545px}
.DivLinked div a{font-family:Trebuchet MS;color:#3568CC;font-size:9pt}

 .HeadDate{background-image:url('/img/backcmntitem.png');border:dotted 1px gray;text-align:Center;background-repeat:repeat-x;height:16px}